
PAMP - Bug #368

اصدار تصريح عمل - اذونات العمل - العمالة الوافدة

04/09/2017 10:36 AM - Khaled Musa

Status: Closed Start date: 04/09/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: - اصدار تصريح عمل - اذونات العمل

العمالة الوافدة

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: 1. The application should be processed

2. There should be validations to all

required fields upon " تقديم الطلب "

Test Case ID:  

Description

In the process اصدار تصريح عمل - اذونات العمل - العمالة الوافدة, the button " تقديم الطلب " is not working.

Steps to reproduce:

العمالة الوافدة - .1

اذونات العمل - .2

اصدار تصريح عمل - .3

تقديم الطلب - .4

History

#1 - 04/09/2017 11:03 AM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Khaled Musa

#2 - 04/09/2017 01:43 PM - Khaled Musa

- Status changed from Fixed to Feedback

- Assignee changed from Khaled Musa to Ahmad Mustafa

I am connecting through " http://172.21.208.124:7001/PampPortal/faces/home.jsf " via VPN, the problem still exist.

#3 - 04/09/2017 02:41 PM - Khaled Musa

- File Salary.png added

I entered 50 KD and it moved on with an error (attached)

#4 - 04/10/2017 10:35 AM - Ahmad Mustafa

- Status changed from Feedback to Fixed

- Assignee changed from Ahmad Mustafa to Khaled Musa

#5 - 05/16/2017 08:44 AM - Khaled Musa

- Status changed from Fixed to Closed
http://172.21.208.124:7001/PampPortal/faces/home.jsf


Files

Salary.png 24.8 KB 04/09/2017 Khaled Musa
